## alltray 0.71a

=== debian/changelog ===
alltray (0.71a-1) unstable; urgency=low

  * New upstream version:
    - Fixes Alltray trayicons use their owntooltip theme bug. (Closes: #524683)
    - Fixes FTBFS when building against binutils-gold. (Closes: #553650)
  * New maintainer. (Closes: #566880)
  * debian/control:
    - Bumped Standards-Version to 3.8.4.
    - Updated Maintainer field.
    - Added the Vcs-Browser address.
    - Added Build-Depends on bash-completion.
  * debian/rule:
    - Added "--with bash_completion" to include installation of the
      bash-completion file.
  * debian/copyright:
    - Updated copyright format, as it contained boilerplate from older
      versions of dh_make.
    - Mentioned the copyright of the debian/ folder
  * debian/patches:
    - 01_minor_type.diff: corrects typo errors in source files.
  * debian/alltray.menu:
    - Added menu file. (Closes: #449598)
  * debian/alltray.symbols:
    - Added symbols file.
  * debian/alltray.bash-completion:
    - This file adds the possibility for bash to complete the alltray command
      with the list of all available applications.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 07 Mar 2010 11:15:16 +0000

alltray (0.70-1) unstable; urgency=low

  * QA upload.
  * Orphan the package as Carlos C Soto has no time to maintain it properly.
  * New upstream release.
  * Switch to 3.0 (quilt).
  * Move Homepage into its own control field.
  * Rename XS-Vcs-Svn in Vcs-Svn.
  * Drop linda overrides.
  * Switch to dh 7 tiny rules file and compat mode 7.
  * Add ${misc:Depends} to Depends.
  * Add watch file.
  * Update to Standards-Version 3.8.3.
  * None of the Ubuntu patches apply on this version, I did not look further
    to try to integrate them.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 25 Jan 2010 21:08:33 +0100

alltray (0.69-1) unstable; urgency=low

  [ Carlos C Soto ]
  * New upstream release (Closes: Bug#305000).

  [ Raphael Hertzog ]
  * Sponsoring this package.
  * Added XS-Vcs-Svn header in debian/control.
  * Added myself in the Uploaders field.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 14 Jan 2007 18:36:56 +0100
