=== debian/control ===
Source: alltray
Section: x11
Priority: optional
Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev, libgconf2-dev, bash-completion
Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/alltray/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/ext-maint/alltray/trunk/
Homepage: http://alltray.trausch.us/
Standards-Version: 3.8.4

Package: alltray
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dock any program into the system tray
 With AllTray you can dock any application with no native tray icon
 (like Evolution, Thunderbird, Terminals) into the system tray.
 A high-light feature is that a click on the "close" button
 will minimize back to system tray. It works well with GNOME,
 KDE, Xfce 4*, Fluxbox* and WindowMaker*.
 (*) No drag 'n drop support. Enable with "-nm" option.
