## alltray 0.71b

=== debian/changelog ===
alltray (0.71b-4) unstable; urgency=medium

  * QA upload.

  [ Yavor Doganov ]
  * Add patch to enable building without gconf (Closes: #885818)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Jun 2022 11:57:58 -0400

alltray (0.71b-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 18:55:05 +0100

alltray (0.71b-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * Refresh debian packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.
    + Update Vcs-* fields.
  * debian/control: Add missing build-dependency:
    libgdk-pixbuf-xlib-2.0-dev | libgdk-pixbuf2.0-dev.
    (Closes: #975663)
  * debian/patches/0001-fix-ftbfs-with-gcc-10.patch: Fix FTBFS
    with GCC 10. (Closes: #956989)
  * debian/clean: Dropped, not needed.
  * debian/alltray.menu: Dropped per tech-ctte's decision.
  * debian/rules: Remove .la files after build.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Aug 2021 17:36:34 -0400

alltray (0.71b-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Enable gconf support again, gconf will be in buster.

 -- Adrian Bunk <bunk@debian.org>  Tue, 11 Sep 2018 17:21:34 +0300

alltray (0.71b-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable gconf support. (Closes: #885818)

 -- Adrian Bunk <bunk@debian.org>  Sat, 27 Jan 2018 10:27:47 +0200

alltray (0.71b-1) unstable; urgency=low

  * New upstream release. (Closes: #602233)
    - Fixes no windows hiding when using compiz. (Closes: #579503)
  * debian/control:
    - Bumped Standards-Version to 3.9.1.
  * debian/patches:
    - Removed 01_minor_type.diff as it has been integrated upstream.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sat, 20 Nov 2010 16:16:12 +0100
