=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: alltray
 Section: x11
 Priority: optional
-Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev, libgconf2-dev, bash-completion
-Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/alltray/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/ext-maint/alltray/trunk/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libgtk2.0-dev,
+ libgdk-pixbuf-xlib-2.0-dev | libgdk-pixbuf2.0-dev,
+ bash-completion,
+Vcs-Git: https://salsa.debian.org/debian/alltray.git
+Vcs-Browser: https://salsa.debian.org/debian/alltray
 Homepage: http://alltray.trausch.us/
-Standards-Version: 3.8.4
+Standards-Version: 4.6.0
 
 Package: alltray
 Architecture: any
