=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash_completion

override_dh_auto_configure:
	dh_auto_configure -- --disable-gconf

execute_after_dh_auto_install:
	$(RM) $(CURDIR)/debian/*/usr/lib/*/liballtray.la
