=== debian/watch ===
version=4
https://code.launchpad.net/alltray/+download http://code.launchpad.net/alltray/.*/\+download/alltray-(.+).tar.gz
